# Generated by Django 3.1.2 on 2020-10-15 11:05

from django.db import migrations, models


class Migration(migrations.Migration):

    initial = True

    dependencies = [
    ]

    operations = [
        migrations.CreateModel(
            name='MataKuliah',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('nama_matkul', models.CharField(max_length=50, null=True)),
                ('nama_dosen', models.CharField(max_length=50, null=True)),
                ('desc_matkul', models.CharField(max_length=250, null=True)),
                ('tahun_matkul', models.CharField(max_length=50, null=True)),
                ('kelas_matkul', models.CharField(max_length=50, null=True)),
                ('jumlah_sks', models.IntegerField(null=True)),
            ],
            options={
                'db_table': 'jadwalkuliah',
            },
        ),
    ]
